Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-haml on Debian Unstable (Sid)

Install ruby-haml

Installing ruby-haml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-haml

ruby-haml package information

distro Debian Unstable (Sid)
section Main
name ruby-haml
version 4.0.7-1
description Elegant, structured XHTML/XML templating engine
subsection ruby
website / haml / haml
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-haml

To remove just ruby-haml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-haml

Uninstall ruby-haml and it’s dependent packages

To remove the ruby-haml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-haml

Purging ruby-haml

If you also want to delete configuration and/or data files of ruby-haml from Debian Sid then this will work:

sudo apt-get purge ruby-haml

To delete configuration and/or data files of ruby-haml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-haml